from setuptools import setup, find_packages
setup(
    name = "QDSfit",
    version = "0.1",
    packages = find_packages("src"),
    author="Markus Rosenstihl",
    author_email="markus.rosenstihl@physik.tu-darmstadt.de",
    description="QDSfit is a program to fit Broadband Dielectric Data",
    scripts = ["src/qds.py"],
    package_dir = {'':'src'},
    package_data = {
        # If any package contains *.txt or *.rst files, include them:
        '': ['*.ui'],
        # And include any *.msg files found in the 'hello' package, too:
        'hello': ['*.msg'],
    },
    license="BSD",
    url="https://chaos3.fkp.physik.tu-darmstadt.de/diffusion/QD/QDSfit/"
)
